## lintian-brush 0.126

=== debian/changelog ===
lintian-brush (0.126) unstable; urgency=medium

  * Add --yolo argument.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 May 2022 13:16:34 +0100

lintian-brush (0.125) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Depend on newer brz-debian.
  * Add fixer for new-package-uses-date-based-version-number.
  * Add fixerf for initial-upload-closes-no-bugs.
  * debug-symbol-migration-possibly-complete: avoid removing unnecessary
    overrides when not changing anything.

  [ Geert Stappers ]
  * Actually ship debianize.1.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 10:17:18 +0100

lintian-brush (0.124) unstable; urgency=medium

  * Add --debian-binary argument to debianize.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 10 Apr 2022 17:02:32 +0100

lintian-brush (0.123) unstable; urgency=medium

  * Drop debian/upstream/metadata: package is native.
  * Add lintian-override for runtime debhelper dependency, which is
    actually necessary.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.
  * Make changelog messages for binary-control-field-duplicates-source
    shorter.
  * Support ubuntu/esm, debian/lts, debian/elts as releases.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Feb 2022 21:02:06 +0000

lintian-brush (0.122) unstable; urgency=medium

  * Also check 'Essential: yes' packages when tidying up build dependencies.
    Thanks to Andreas Beckmann for reporting.
  * Only find out once per run whether the changelog should be updated.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 17 Feb 2022 20:05:18 +0000

lintian-brush (0.121) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Don't add reference comment field when License-Reference field exists.
  * Convert index.desc to yaml.

  [ Simon Chopin ]
  * Fix the lintian compatibility code.
  * Relax the lintian-brush version number testing to allow for arbitrary
    suffixes, such as ubuntu1.

  [ Jelmer Vernooĳ ]
  * debian-source-options-has-custom-compression-settings: Drop newline
    in override info.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Feb 2022 23:13:27 +0000
