=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: bash-completion,
               decopy,
               devscripts,
               dh-python,
               dos2unix,
               python3-all,
               python3-bs4,
               python3-breezy (>= 3.2.1+bzr7584),
               python3-breezy.tests,
               python3-dulwich (>= 0.19.7),
               python3-distro-info,
               python3-debian,
               python3-debmutate (>= 0.48),
               python3-iniparse,
               python3-iso8601,
               python3-pyinotify [linux-any],
               python3-levenshtein,
               python3-setuptools,
               python3-ruamel.yaml,
               python3-tqdm,
               python3-upstream-ontologist (>= 0.1.22),
               python3-docutils,
               python3-lxml,
               python3-markdown,
               python3-tomlkit,
               po-debconf,
               gpg (>= 2.1),
               lintian (>= 2.105.0),
               debhelper-compat (= 13),
               debhelper (>= 13.5),
               ognibuild
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush

Package: lintian-brush
Architecture: all
Depends: devscripts,
         python3-breezy (>= 3.2.1+bzr7584),
         python3-debian,
         python3-debmutate (>= 0.48),
         python3-dulwich (>= 0.19.7),
         python3-distro-info,
         python3-iniparse,
         python3-iso8601,
         python3-ruamel.yaml,
         python3-tqdm,
         python3-upstream-ontologist (>= 0.1.22),
         ${misc:Depends},
         ${python3:Depends}
Recommends: lintian (>= 2.105.0), dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit
Suggests: gnome-pkg-tools, postgresql-common, brz-debian (>= 2.8.66), po-debconf, git-buildpackage
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 160
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
