## lintian-brush 0.128

=== debian/changelog ===
lintian-brush (0.128) unstable; urgency=medium

  * Add missing dependency on python3-semver.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Jul 2022 19:45:01 +0100

lintian-brush (0.127) unstable; urgency=medium

  * Fix compatibility with newer python-debian/debmutate.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Jul 2022 15:04:03 +0100
