=== debian/changelog ===
lintian-brush (0.129) unstable; urgency=medium

  * Add fixer old-override-info-format: updates lintian overrides to new
    format. Closes: #1014407
  * package-uses-deprecated-source-override-location: cope with existing
    debian/source/lintian-overrides.
  * Update key versions.
  * debbugs: Fix database connectivity logic.
  * out-of-date-standards-version: Update for 4.6.1.
  * deb-scrub-obsolete(1): Document supported values for RELEASE in
    arguments.
  * Tweak wording in message when tree is dirty.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 29 Aug 2022 20:58:14 +0100
