=== debian/changelog ===
lintian-brush (0.132) unstable; urgency=medium

  * Add old-override-info-format pattern for uses-dpkg-database-
    directly.
  * old-override-info-format: Don't repeatedly add surrounding []s.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 28 Sep 2022 18:27:24 +0100

lintian-brush (0.131) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * debian-rules-uses-as-needed-linker-flags: don't just reformat linker
    flag lines.
  * detect_gbp_dch: Scan for WIP headers in changelog as well.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends: Drop versioned constraint on gpg and python3-dulwich.
    + lintian-brush: Drop versioned constraint on python3-dulwich in Depends.
    + lintian-brush: Drop versioned constraint on gpg in Recommends.
  * Update standards version to 4.6.1, no changes needed.

  [ Jelmer Vernooĳ ]
  * Rely on check_upstream_metadata to follow redirects. Closes: #948637
  * homepage-field-uses-insecure-uri: Don't update Homepage field if
    https page redirects back to http page. Closes: #977593
  * debian/watch: Replace use of /releases with /tags for GitHub URLs.
  * Cope with setuptools overriding distutils.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 25 Sep 2022 02:54:02 +0100

lintian-brush (0.130) unstable; urgency=medium

  * Include aliases for releases in changelog. Closes: #1018697
  * debian-rules-uses-as-needed-linker-flag: Support removing --as-
    needed from lists with multiple linker flags.
  * malformed-override: fix fixer, add tests.
  * Bump minimum debmutate to 0.56, as that fixes a bug discarding
    comments in control fields.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Sep 2022 13:50:47 +0100
