=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-bs4,
                python3-breezy (>= 3.2.1+bzr7584),
                python3-breezy.tests,
-               python3-dulwich (>= 0.19.7),
+               python3-dulwich,
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.54),
+               python3-debmutate (>= 0.57),
                python3-iniparse,
                python3-iso8601,
                python3-pyinotify [linux-any],
@@ -29,12 +29,12 @@
                python3-markdown,
                python3-tomlkit,
                po-debconf,
-               gpg (>= 2.1),
+               gpg,
                lintian (>= 2.105.0),
                debhelper-compat (= 13),
                debhelper (>= 13.5),
                ognibuild
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
 Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
@@ -44,8 +44,8 @@
 Depends: devscripts,
          python3-breezy (>= 3.2.1+bzr7584),
          python3-debian,
-         python3-debmutate (>= 0.54),
-         python3-dulwich (>= 0.19.7),
+         python3-debmutate (>= 0.57),
+         python3-dulwich,
          python3-distro-info,
          python3-iniparse,
          python3-iso8601,
@@ -54,7 +54,7 @@
          python3-upstream-ontologist (>= 0.1.22),
          ${misc:Depends},
          ${python3:Depends}
-Recommends: lintian (>= 2.105.0), dos2unix, gpg (>= 2.1), python3-pyinotify, python3-asyncpg, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit, python3-semver
+Recommends: lintian (>= 2.105.0), dos2unix, gpg, python3-pyinotify, python3-asyncpg, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit, python3-semver
 Suggests: gnome-pkg-tools, postgresql-common, brz-debian (>= 2.8.66), po-debconf, git-buildpackage
 Description: automatically fix lintian problems
  This package contains a set of scripts that can automatically fix more than 160
