## lintian-brush 0.134

=== debian/changelog ===
lintian-brush (0.134) unstable; urgency=medium

  * deb-scrub-obsolete: add --keep-minimum-depends-versions option.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Oct 2022 18:31:05 +0000

lintian-brush (0.133) unstable; urgency=medium

  * Add fixer for missing-prerequisite-for-pyproject-backend.
  * typo-in-debhelper-override-target: Don't erroneously correct
    mh_install to dh_install. Closes: #1021899
  * old-override-info-format: Update non-standard-file-perm.
  * Support DEB_COMPAT_RELEASE environment variable.
  * threshold calculattion: Update tag names after changes in lintian.
  * Add significantly more regexes for old-override-info-format.
  * debian-rules-uses-as-needed-linker-flag: Drop related comments as
    well when removing entire line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 29 Oct 2022 19:28:29 +0100
