## lintian-brush 0.135

=== debian/changelog ===
lintian-brush (0.135) unstable; urgency=medium

  * field-name-typo-in-dep5-copyright: Don't overwrite existing fields.
  * Various formatting improvements.
  * Fix compatibility with upcoming versions of Breezy, with slightly
    modified DirtyTracker API.
  * Add deb-upstream-deps binary.
  * lintian-brush: don't ignore --exclude when there are no fixers
    specified.
  * Add detect-changelog-behaviour executable.
  * Additional verification for debian/watch changes.
  * old-override-info-format: Fix executable-is-not-world-readable
    order.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 10 Nov 2022 18:10:22 +0000
