=== tests/missing-build-dependency-for-dh_-command/exists2/in/debian/rules ===
#!/usr/bin/make

%:
	dh $@ --with autoreconf
