=== tests/pkg-perl-testsuite/missing/in/debian/control ===
Source: libblah-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>

Package: libblah-perl
Description: dummy package
