## lintian-brush 0.136

=== Makefile ===
--- 
+++ 
@@ -13,13 +13,13 @@
 	flake8
 
 typing::
-	mypy lintian_brush fixers
+	mypy --check-untyped-defs lintian_brush fixers
 
 tag-status::
 	python3 tag-status.py --check
 
 testsuite::
-	python3 setup.py test
+	python3 -m unittest lintian_brush.tests.test_suite
 
 testsuite-core:
 	python3 -m unittest lintian_brush.tests.core_test_suite
