=== debian/changelog ===
lintian-brush (0.136) unstable; urgency=medium

  * Handle TooManyOpenFiles from inotify.
  * Improve info format upgrade for missing-license-paragraph-in-dep5-
    copyright and missing-license-text-in-dep5-copyright.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 15 Nov 2022 20:31:19 +0000
