=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                python3-setuptools,
                python3-ruamel.yaml,
                python3-tqdm,
-               python3-upstream-ontologist (>= 0.1.22),
+               python3-upstream-ontologist (>= 0.1.30),
                python3-docutils,
                python3-lxml,
                python3-markdown,
@@ -51,7 +51,7 @@
          python3-iso8601,
          python3-ruamel.yaml,
          python3-tqdm,
-         python3-upstream-ontologist (>= 0.1.22),
+         python3-upstream-ontologist (>= 0.1.30),
          ${misc:Depends},
          ${python3:Depends}
 Recommends: lintian (>= 2.105.0), dos2unix, gpg, python3-pyinotify, python3-asyncpg, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild, python3-docutils, python3-markdown, python3-lxml, python3-tomlkit, python3-semver
