=== tests/debian-watch-file-uses-github-releases/releases/in/debian/watch ===
version=4
https://github.com/jupyter/jupyter_core/releases .*/archive/(.*)\.tar\.gz
