=== tests/debian-watch-file-uses-old-github-pattern/archive-any-version/in/debian/watch ===
version=4
https://github.com/jupyter/jupyter_client/tags .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
