=== tests/package-uses-deprecated-debhelper-compat-version/tmpfile-to-tmpfiles/out/debian/control ===
Source: blah
Build-Depends: debhelper (>= 13~)

Package: blah
Description: a binary with a tmpfile
