## lintian-brush 0.139

=== debian/changelog ===
lintian-brush (0.139) unstable; urgency=medium

  * deb-scrub-obsolete: support replacing dependency on transitional
    packages.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 21:39:36 +0000

lintian-brush (0.138) unstable; urgency=medium

  * missing-prerequisite-for-pyproject-backend: don't add :any for all
    packages.
  * handle another case for source-is-missing.
  * Fix version string for ognibuild.
  * Drop deb-upstream-deps: moved to ognibuild.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 13:42:40 +0000
