=== tests/typo-in-debhelper-override-target/typo/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*

override_dh_instalman:
	installman -pfoo
