=== tests/field-name-typo-in-tests-control/simple/in/debian/tests/control ===
Tests: 4.08.1 ocaml-system
Depends: @, ca-certificates
Restrictions: isolation-container, allow-stderr

Test: ocaml-system
Depends: ocaml-nox
