=== tests/obsolete-vim-addon-manager/simple/out/debian/control ===
Source: vim-blah
Section: editors
Priority: optional
Maintainer: Joe Example <joe@example.com>
Build-Depends: debhelper-compat (= 12), dh-vim-addon
Standards-Version: 4.5.0

Package: vim-blah
Architecture: all
Depends: ${misc:Depends}, vim
Description: Blah blah
 blah
