=== tests/package-uses-deprecated-debhelper-compat-version/old-init-script/in/debian/control ===
Source: blah
Build-Depends: debhelper (>= 9)

Package: blah
Description: a binary with a init script
