## lintian-brush 0.140

=== debian/changelog ===
lintian-brush (0.140) unstable; urgency=medium

  * Fix up override info for jar-not-in-usr-share, package-installs-java-
    bytecode, debconf-is-not-a-registry, unused-debconf-template,
    apache2-reverse-dependency-calls-invoke-rc.d.
  * Only remove get-orig-source target in package-only trees in
    opinionated mode.
  * deb-scrub-obsolete: Don't treat Breaks as a Dependency field.
  * Add fixer for application-in-library-section.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 07 Dec 2022 10:18:52 +0000
