## lintian-brush 0.141

=== debian/changelog ===
lintian-brush (0.141) unstable; urgency=medium

  * Allow removed files.
  * Reformat.
  * Fix repeated-path-segment.
  * Update SPDX license data
  * Update list of fixers in README.md
  * Update key package versions
  * Factor out probe_signature.
  * Lock write.
  * Support generating watch files for Launchpad.
  * Use common _load_json.
  * Error out when there are no candidates.
  * Split out repo URL.
  * Allow reformatting when rewriting.
  * Handle symlink-is-self-recursive

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Dec 2022 12:55:50 +0000
