=== tests/invalid-standards-version/valid/in/debian/control ===
Source: blah
Standards-Version: 4.4.1

Package: blah
