## lintian-brush 0.143

=== debian/changelog ===
lintian-brush (0.143) unstable; urgency=medium

  * Fix info format fixers for groff-message.
  * Fix spelling error match.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 10 Dec 2022 01:48:54 +0000
