=== tests/debian-watch-file-uses-old-github-pattern/reactphp-promise/in/debian/watch ===
version=4
opts=uversionmangle=s/-?([^\d.])\.?/~$1/i;tr/A-Z/a-z/ https://github.com/reactphp/promise/releases .*/archive/v?(\d.+).tar.gz
