## lintian-brush 0.145

=== debian/changelog ===
lintian-brush (0.145) unstable; urgency=medium

  * unused-build-dependency-on-cdbs: Cope with missing Build-Depends.
    Closes: #1026052
  * uses-debhelper-compat-file: Only migrate to debhelper-compat for
    stable compat levels. Closes: #1026252

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 17 Dec 2022 15:02:52 +0000
