## lintian-brush 0.146

=== debian/changelog ===
lintian-brush (0.146) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * debianize: Add warning about state of the tool.

  [ Colin Watson ]
  * gpg: Fix crash if home_dir is None.

  [ Jelmer Vernooĳ ]
  * Add fixer for duplicate-font-file.
  * transitional-package-should-be-oldlibs-optional: Preserve archive
    area. Closes: #1029241
  * Update tag name: wrong-debian-qa-group-name => faulty-debian-qa-
    group-phase.
  * Drop init.d-script-needs-depends-on-lsb-base. Closes: #946398

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Jan 2023 14:04:08 +0000
