=== debian/changelog ===
lintian-brush (0.147) unstable; urgency=medium

  * fix-watch-file: Add --force flag.
  * fix-watch-file: Remember correct set of files to commit.
  * Report diff when encountering whitespace changes that can not be
    preserved.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 03 Feb 2023 01:39:59 +0000
