=== tests/debug-symbol-migration-possibly-complete/old/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_test:
ifneq (${SOME_TEST_THING}, 1)
	dh_test
endif

.PHONY: override_dh_test
