=== tests/missing-build-dependency-for-dh_-command/with/in/debian/rules ===
#!/usr/bin/make

%:
	dh $@ --with python3
