=== tests/typo-in-debhelper-override-target/typo/out/debian/rules ===
#!/usr/bin/make -f

%:
	dh $*

override_dh_installman:
	installman -pfoo
