=== debian/tests/control ===
Test-Command: python3 -m unittest lintian_brush.tests.test_suite
Depends: lintian-brush, python3-breezy.tests, gpg, dos2unix, debhelper (>= 13.5), lintian (>= 2.104.0), python3-iniparse, python3-levenshtein, decopy, po-debconf, python3-upstream-ontologist (>= 0.1.22), python3-markdown, python3-docutils, python3-bs4, python3-lxml, python3-tomlkit, python3-semver, python3-all, strace, python3-debianbts
Restrictions: allow-stderr

Test-Command: deb-scrub-obsolete --version
Depends: @
Restrictions: allow-stderr
