=== tests/excessive-priority-for-library-package/implied/out/debian/control ===
Source: bzip2
Priority: required

Package: libbzip2
Section: libs
Priority: optional
Description: blah blah
 blah
