=== tests/file-contains-trailing-whitespace/control-end-of-file-lines/in/debian/control ===
Source: lintian-brush

Package: lintian-brush
Description: Testing
 Test test
