=== tests/invalid-standards-version/missing-zero/in/debian/control ===
Source: blah
Standards-Version: 4.3

Package: blah
