=== tests/missing-build-dependency-for-dh_-command/with/out/debian/control ===
Source: blah
Build-Depends: libc6-dev, python3:any | python3-all:any | python3-dev:any | python3-all-dev:any | dh-sequence-python3

Package: python3-blah
Description: blah blah
 blah
