=== tests/python-teams-merged/simple/out/debian/control ===
Source: foo
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
