## lintian-brush 0.148

=== debian/changelog ===
lintian-brush (0.148) unstable; urgency=medium

  * Bump minimum upstream-ontologist to 0.134.
  * Maintain an explicit list of fields to add to
    debian/upstream/metadata.
  * Migrate from asyncpg to psycopg2.
  * Bump debmutate to 0.66, which fixes shebang-stripping bug - and add
    test.
  * Fill in Homepage field.
  * Update standards version to 4.6.2, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Jun 2023 19:04:02 +0100
