=== tests/package-uses-deprecated-debhelper-compat-version/install-fail-missing-default/in/debian/changelog ===
f2fs-tools (0.1) UNRELEASED; urgency=medium

  * Initial release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 25 Sep 2021 01:12:59 +0100
