=== debian/control ===
Source: lintian-brush
Section: devel
Priority: optional
Maintainer: Jelmer Vernooĳ <jelmer@debian.org>
Build-Depends: bash-completion,
               decopy,
               devscripts,
               dh-python,
               dos2unix,
               librust-pyo3-dev (>= 0.19),
               librust-serde-json-dev (>= 1),
               librust-serde-yaml-dev (>= 0.8),
               librust-serde+derive-dev (>= 1),
               python3-all,
               python3-bs4,
               python3-breezy (>= 3.3.0~),
               python3-breezy.tests,
               python3-debianbts,
               python3-dulwich,
               python3-distro-info,
               python3-debian,
               python3-debmutate (>= 0.66),
               python3-iniparse,
               python3-iso8601,
               python3-pyinotify [linux-any],
               python3-levenshtein,
               python3-semver,
               python3-setuptools,
               pybuild-plugin-pyproject,
               python3-ruamel.yaml,
               python3-tqdm,
               python3-upstream-ontologist (>= 0.1.34),
               python3-docutils,
               python3-lxml,
               python3-markdown,
               python3-tomlkit,
               python3-setuptools-rust,
               po-debconf,
               gpg,
               lintian (>= 2.105.0),
               debhelper-compat (= 13),
               debhelper (>= 13.5),
               ognibuild (>= 0.0.18),
               rustc
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/jelmer/lintian-brush.git
Vcs-Browser: https://salsa.debian.org/jelmer/lintian-brush
Homepage: https://salsa.debian.org/jelmer/lintian-brush

Package: lintian-brush
Architecture: any
Depends: devscripts,
         python3-breezy (>= 3.3.0~),
         python3-debian,
         python3-debmutate (>= 0.66),
         python3-dulwich,
         python3-distro-info,
         python3-iniparse,
         python3-iso8601,
         python3-ruamel.yaml,
         python3-tqdm,
         python3-upstream-ontologist (>= 0.1.34),
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Recommends: lintian (>= 2.105.0), dos2unix, gpg, python3-pyinotify, python3-psycopg2, debhelper (>= 13.5), python3-levenshtein, decopy, python3-bs4, ognibuild (>= 0.0.18), python3-docutils, python3-markdown, python3-lxml, python3-tomlkit, python3-semver, python3-debianbts
Suggests: gnome-pkg-tools, postgresql-common, brz-debian (>= 2.8.66), po-debconf, git-buildpackage
Description: automatically fix lintian problems
 This package contains a set of scripts that can automatically fix more than 160
 common lintian issues in Debian packages.
 .
 It comes with a wrapper script that invokes the scripts, updates
 the changelog (if desired) and commits each change to
 version control.
