=== tests/debian-rules-uses-as-needed-linker-flag/formatting/in/debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND=-Wl,-O1 -Wl,-z,defs

%:
	dh $@
