=== tests/build-depends-on-build-essential/simple/in/debian/control ===
Source: blah
Build-Depends: build-essential,libgtk+-3.0-dev
