## lintian-brush 0.149

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,11 @@
 VERSION=$(shell dpkg-parsechangelog | grep Version: | cut -d " " -f 2)
+
+default: check
+
+.PHONY: build
+
+build:
+	./setup.py build_ext -i
 
 check:: style testsuite tag-status
 
@@ -18,10 +25,10 @@
 tag-status::
 	python3 tag-status.py --check
 
-testsuite::
+testsuite:: build
 	python3 -m unittest lintian_brush.tests.test_suite
 
-testsuite-core:
+testsuite-core: build
 	python3 -m unittest lintian_brush.tests.core_test_suite
 
 README.md::
