=== debian/changelog ===
lintian-brush (0.149) unstable; urgency=medium

  * Port some core functionality to rust.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 19 Jun 2023 22:57:59 +0100
