=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
                devscripts,
                dh-python,
                dos2unix,
+               librust-distro-info-dev (>= 0.4.0),
                librust-pyo3-dev (>= 0.19),
                librust-serde-json-dev (>= 1),
                librust-serde-yaml-dev (>= 0.8),
