## lintian-brush 0.151

=== debian/changelog ===
lintian-brush (0.151) unstable; urgency=medium

  * Finish conversion of apply-multiarch-hints to rust. Closes:
    #1051766, #1042949
  * Add support for ma-workaround.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 23 Sep 2023 14:17:49 +0100

lintian-brush (0.150) unstable; urgency=medium

  * Scrub environment when running tests.
  * Port the lintian-brush command to rust.
  * Bump breezy dependency to 3.3.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 08 Sep 2023 17:49:50 +0100
