=== debian/control ===
--- 
+++ 
@@ -7,20 +7,42 @@
                devscripts,
                dh-python,
                dos2unix,
+               librust-chrono-dev (>= 0.4),
                librust-distro-info-dev (>= 0.4.0),
-               librust-pyo3-dev (>= 0.19),
+               librust-lazy-static-dev (>= 1.4),
+               librust-log-dev (>= 0.4),
+               librust-maplit-dev (>= 1),
+               librust-pyo3+auto-initialize-dev (>= 0.19),
+               librust-pyo3+serde-dev (>= 0.19),
+               librust-pyo3+chrono-dev (>= 0.19),
+               librust-reqwest+blocking-dev (>= 0.11),
                librust-serde-json-dev (>= 1),
                librust-serde-yaml-dev (>= 0.8),
                librust-serde+derive-dev (>= 1),
+               librust-configparser-dev (>= 3.0.2),
+               librust-clap+derive-dev (>= 4),
+               librust-clap+env-dev (>= 4),
+               librust-clap+suggestions-dev (>= 4),
+               librust-clap+cargo-dev (>= 4),
+               librust-clap+string-dev (>= 4),
+               librust-env-logger-dev (>= 0.9),
+               librust-lazy-regex-dev (>= 2),
+               librust-debversion-dev (>= 0.1.8),
+               librust-breezyshim-dev (>= 0.1.33),
+               librust-indicatif-dev (>= 0.17),
+               librust-tempfile-dev (>= 3),
+               librust-url+serde-dev (>= 2),
+               librust-xz2-dev (>= 0.1),
+               librust-pyo3-log-dev,
                python3-all,
                python3-bs4,
-               python3-breezy (>= 3.3.0~),
+               python3-breezy (>= 3.3.1~),
                python3-breezy.tests,
                python3-debianbts,
                python3-dulwich,
                python3-distro-info,
                python3-debian,
-               python3-debmutate (>= 0.66),
+               python3-debmutate (>= 0.67),
                python3-iniparse,
                python3-iso8601,
                python3-pyinotify [linux-any],
@@ -52,9 +74,9 @@
 Package: lintian-brush
 Architecture: any
 Depends: devscripts,
-         python3-breezy (>= 3.3.0~),
+         python3-breezy (>= 3.3.1~),
          python3-debian,
-         python3-debmutate (>= 0.66),
+         python3-debmutate (>= 0.67),
          python3-dulwich,
          python3-distro-info,
          python3-iniparse,
