## lintian-brush 0.152

=== debian/changelog ===
lintian-brush (0.152) unstable; urgency=medium

  * Fix compatibility with newer rust crates. Closes: #1054839

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Oct 2023 01:41:32 +0100
